This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 17677 - /usr/local/bin/perl symlink?
/usr/local/bin/perl symlink?
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
7.0
noarch Linux
low Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-19 04:39 EDT by Andrew Bartlett
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-19 04:39:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Bartlett 2000-09-19 04:39:34 EDT
Is it possible to add a symlink from /usr/local/bin/perl to /usr/bin/perl
for compatability?

(Ok, you have lots of better things to do with your time but it would be
nice.)

Unfortunetly some scripts have #!/usr/local/bin/perl as a she-bang line.

Spend time on security fixes (when applicable) before worrying about this
'bug'.
Comment 1 Andrew Bartlett 2001-01-13 00:00:31 EST
This bug probably shouldn't be fixed - as it would introduce RPM's package
management into /usr/local - where it doesn't belong.   Marking it 'WONTFIX'

Note You need to log in before you can comment on or make changes to this bug.